Bug 10240 - vfs_glusterfs has no man page
vfs_glusterfs has no man page
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.1.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 07:55 UTC by Björn Jacke
Modified: 2015-01-16 20:00 UTC (History)
1 user (show)

See Also:


Attachments
patch from master for 4.2 and 4.1 (5.25 KB, patch)
2015-01-09 10:28 UTC, Guenther Deschner
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2013-10-31 07:55:39 UTC
every VFS module must have a man page. Can you provide a man page please, Anand?
Comment 1 Guenther Deschner 2014-12-17 13:16:34 UTC
working on this.
Comment 2 Guenther Deschner 2015-01-09 10:28:45 UTC
Created attachment 10606 [details]
patch from master for 4.2 and 4.1
Comment 3 Guenther Deschner 2015-01-09 10:38:13 UTC
Karolin, please add to 4.2 and 4.1. Thanks!
Comment 4 Karolin Seeger 2015-01-14 20:47:42 UTC
Pushed to autobuild-v4-[1|2]-test.
Comment 5 Karolin Seeger 2015-01-16 20:00:19 UTC
Pushed to v4-2-test and v4-1-test.
Closing out bug report.

Thanks!